<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task 2column" id="net-general" xml:lang="pa">

  <info>
    <link type="guide" xref="net"/>
    <revision pkgversion="3.4.0" date="2012-02-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>The Ubuntu Documentation Team</name>
    </credit>
    <credit type="author">
      <name>The GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Tips</title>
    <desc>Learn about IP address, internet proxies, and how to stay safe
    on the internet.</desc>
  </info>

<title>Networking terms &amp; tips</title>

</page>
